﻿
@{
    ViewData["Title"] = "Login";
}

@model Magaz.ViewModels.LoginViewModel

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Krok</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="~/css/style.min.css">
</head>
<body>
    <section class="login-section">
        <div class="container">
            <div class="col-lg-4 col-md-8 text-center m-auto">


                <form method="post" asp-controller="Account" asp-action="Login"
                      asp-route-returnUrl="@Model.ReturnUrl">
                    <div asp-validation-summary="ModelOnly"></div>
                    <div>
                        <label asp-for="Email">Логін</label><br />
                        <input asp-for="Email" />
                        <span asp-validation-for="Email"></span>
                    </div>
                    <div>
                        <label asp-for="Password"></label><br />
                        <input asp-for="Password" />
                        <span asp-validation-for="Password"></span>
                    </div>
                    <div>
                        <label asp-for="RememberMe"></label><br />
                        <input asp-for="RememberMe" />
                    </div>
                    <div>
                        <input type="submit" value="Увійти" />
                    </div>
                </form>
            </div>
        </div>
    </section>
    <script src="~/js/allscripts.min.js"></script>
</body>
</html>
